Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230112 - zoom icons indistinguishable
Summary: zoom icons indistinguishable
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: echo-icon-theme
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: diana fong
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-26 18:30 UTC by Matthias Clasen
Modified: 2013-03-06 03:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-27 04:11:39 UTC


Attachments (Terms of Use)
blue large original size (deleted)
2007-03-19 21:34 UTC, Ben Arnold (seawolf)
no flags Details
blue 16 original size (deleted)
2007-03-19 21:36 UTC, Ben Arnold (seawolf)
no flags Details

Description Matthias Clasen 2007-02-26 18:30:14 UTC
The +/- signs inside the magnifying glass have to little contrast against the
magnifying glass. When I saw them next to each other in the epiphany toolbar, I
misinterpreted the shadow of the loupe as a minus and thought that it is strange
to have two "zoom out" icons on the toolbar.

Comment 1 Ben Arnold (seawolf) 2007-03-19 21:34:14 UTC
Created attachment 150436 [details]
blue large original size

check wiki page for updated icon

Comment 2 Ben Arnold (seawolf) 2007-03-19 21:36:07 UTC
Created attachment 150437 [details]
blue 16 original size

Comment 3 Ben Arnold (seawolf) 2007-03-19 21:38:00 UTC
I've re-designed the set. The glass is now blue with black insides so the blue 
is the main focus as well as contrasting with the frame and handle.

It has been discussed with dfong for a few weeks, the results can be seen in 
full on the fedoraproject.org/wiki/Artwork/EchoDevelopment wiki page tomorrow.

BenArnold

Comment 4 Matthias Clasen 2007-03-27 04:11:39 UTC
The new icons should be in todays snapshot.


Note You need to log in before you can comment on or make changes to this bug.